/***** MENU ATUAL *****/
#MenuProdutos li.Sirius{
    height: 181px;
    background-position: 0 -180px;
}
/**********************/

#Content {
    width: 847px;
    background: url(../images/SombraBase.png) no-repeat 95px 500px;
    margin: 0;
    padding: 0;
}

#Empresa {
    width: 750px;
    height: 560px;
    float: right;
    position: relative;
}

#EmpresaConteudo {
    width: 588px;
    height: 475px;
    background: #FFF;
    position: absolute;
    top: 0;
    left: 0;
    padding: 25px 0 0 40px;
}

#Empresa h1{
    width: 275px;
    height: 21px;
    text-indent: -999999px;
    float: left;
    margin: 0 0 15px 0;
}

#EmpresaTopo {
    width: 550px;
}

#Empresa h1.ConhecaTitulo{
    background: url(../images/pt/ConhecaSiriusTitulo.jpg) no-repeat;
}

#Empresa h1.SuporteTitulo{
    background: url(../images/pt/SuporteOperacionalTitulo.jpg) no-repeat;
}

#Empresa p{
    width: 580px;
    font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #666666;
    font-style: italic;
    margin: 0 0 15px 0;
    line-height: 16px;
    text-indent: 15px;
}

#Empresa p.Frase{
    width: 385px;
    line-height: 14px;
}

#EmpresaImagem {
    position: absolute;
    bottom: 0;
    right: 0;
}